@charset "utf-8";/*
模板版权所有归星点互联（Neoconex）所有，请尊重版权与原创；
任何模板使用问题，请联络QQ：1691000615 寻求解决。
版本：vision1.0
*/
body{}
.wp,#wp{width:100%!important;}
.nexfooter{margin-top:0;}
.nex_bg_about{width:100%;min-width:1240px;height:300px;position:relative;background:#fff;z-index:2;}
.nex_bg_about_inner{width:100%;min-width:1240px;height:300px;position:absolute;left:0;bottom:0;z-index:4;}
.nex_about_titletxt{ position:relative;top:140px;}
.nex_about_titletxt h2{ height:40px; line-height:40px; font-size:22px; color:#fff; text-align:center; overflow:hidden;}
.nex_topic_common_nav{ width:100%; min-width:1240px; background:#051C2C; height:70px;}
.nex_about_subnav{height:70px;line-height:70px;font-size:14px;color:#fff;}
.nex_about_subnav ul{ display:table; margin:0 auto;}
.nex_about_subnav ul li{float:left;height:70px;line-height:70px;width:66px;text-align:center;overflow:hidden;padding:0 20px;}
.nex_about_subnav ul li a{font-size:14px;color:#fff;font-weight:600;}
.nex_about_subnav ul li a:hover{ color:#43B1E7;}
.nex_about_subnav{}
.nex_about_subnav a{opacity:0.6;font-size:14px;color:#fff;}
.nex_about_subnav em{margin:0 10px;}
.nex_about_subnav span{ opacity:0.6;}
.nex_about_subnav a:hover{opacity:1;}

.nex_director_message{width:100%; min-width:1240px; padding:80px 0; position:relative; background:#fff;}
.nex_index_sub_title{ margin-bottom:30px; text-align:center;}
.nex_index_sub_title p{ margin-top:20px; line-height:25px; font-size:14px; color:#999; text-align:center;}
.nex_index_sub_title p a{ color:#ff4400; margin-left:5px; font-weight:600;}
.nex_index_sub_title span{ display:block; height:30px; line-height:30px; font-size:16px; color:#43B1E7;margin-bottom:10px;font-weight:300;}
.nex_index_sub_title h2{ height:30px; line-height:30px; position:relative; font-size:24px; color:#051c2c; font-weight:600;}
.nex_index_sub_title em{ display:block; width:50px; height:50px; margin:30px auto; background:url(nex_icon_quote.png) center no-repeat; background-size:100%;}
.nex_index_sub_title_w{ margin-bottom:30px; text-align:center;}
.nex_index_sub_title_w span{ display:block; height:30px; line-height:30px; font-size:16px; color:#fff;margin-bottom:10px;font-weight:300;}
.nex_index_sub_title_w h2{ height:30px; line-height:30px; position:relative; font-size:24px; color:#fff; font-weight:600;}

.nex_director_message_bd{}
.nex_director_message_bd_img{float: left; width: 500px; height: 500px; position: relative; z-index: 120;}
.nex_director_message_bd_img:before{content: '';width: 500px;height: 500px;display: block;position: absolute;top: 30px;right: -30px;z-index: 1;background: url(../index/nex_about_bg1.jpg) center no-repeat; background-size: cover;}
.nex_director_message_bd_img img{ width: 500px; height: 500px; position:absolute;top:0;left:0; z-index:2;}
.nex_director_message_bd_info{float: right;width: 660px;position: relative;z-index: 10;}
.nex_director_message_bd_info h6{display:inline-block;padding-right:60px;margin:0 0 20px 0;font-size:14px;line-height:28px;color:#051c2c;position:relative;font-weight:200;}
.nex_director_message_bd_info h6:after{display:block;content:'';position:absolute;width:50px;height:1px;right:0;background-color:#43B1E7;top:50%;}
.nex_director_message_bd_info h3{font-size:24px;line-height:40px;color:#051c2c;margin-bottom:40px;font-weight:600;}
.nex_director_message_txt{font-size:14px;line-height:25px;color:#676767;margin-bottom:30px;overflow:hidden;}
.nex_director_message_signature{}
.nex_director_message_signature h5{font-size:22px;height:20px;line-height:20px;color:#43B1E7;margin-bottom:10px;font-weight:600;overflow:hidden;}
.nex_director_message_signature p{font-size:14px;height:20px;line-height:20px;color:#999;overflow:hidden;}


.nex_super_laws{width:100%; min-width:1240px; padding:80px 0; position:relative; background:#f8f8f8 url(nex_pattern_bg.png) center no-repeat; background-size:cover;}

.nex_attorney_lists{ margin-top:45px;}
.nex_attorney_lists ul{ width:1288px;}
.nex_attorney_lists ul li{ float:left; width:280px; margin:0 40px 40px 0;}
.nex_attorney_lists ul li:hover .nex_attorney_pic_inner{ opacity:1;}
.nex_attorney_pic{ width:280px; height:380px; position:relative; overflow:hidden;}
.nex_attorney_pic img{width:280px; height:380px; position:absolute;top:0;left:0;}
.nex_attorney_pic_inner{width:240px; height:165px;padding:107.5px 20px; background:#fff; position:absolute;top:0;left:0; opacity:0; transition:all 0.3s linear; box-shadow:0 2px 3px 3px #f8f8f8;}
.nex_attorney_pic_inner a{ display:block; width:100%; height:100%;}
.nex_attorney_name{ height:35px; line-height:35px; font-size:28px; color:#051c2c; overflow:hidden; font-weight:500; text-align:center; transition:all 0.4s linear;transform: translateY(-30%);}
.nex_attorney_position{height:30px; line-height:30px; font-size:12px; color:#666; text-align:center; transition:all 0.4s linear;transform: translateY(-30%);padding-bottom:20px; margin-bottom:30px; position:relative;font-weight:600;}
.nex_attorney_position:after{content: '';display: block;width: 66px;height: 1px;margin: 23px auto;background: #E7E7E7;}
.nex_attorney_lists ul li:hover .nex_attorney_name{transform: translateY(0%);}
.nex_attorney_lists ul li:hover .nex_attorney_position{transform: translateY(0%);}
.nex_attorney_lists ul li:hover .nex_attorney_mail{transform: translateY(0%);}
.nex_attorney_lists ul li:hover .nex_attorney_mobile{transform: translateY(0%);}
.nex_attorney_mail{height:20px; line-height:20px; font-size:12px; color:#051c2c;font-weight:600; text-align:center; transition:all 0.5s linear;transform: translateY(30%);}
.nex_attorney_mail em{ font-weight:500; margin-right:5px;}
.nex_attorney_mobile{height:20px; line-height:20px; font-size:12px; color:#051c2c;font-weight:600; text-align:center; transition:all 0.5s linear;transform: translateY(30%);}
.nex_attorney_mobile em{ font-weight:500; margin-right:5px;}
.nex_attorney_title{ margin:15px 0 8px 0; height:20px; line-height:20px; overflow:hidden;}
.nex_attorney_title a{font-size:14px; color:#051c2c; }
.nex_attorney_title a:hover{ color:#43B1E7;}
.nex_attorney_subtitle{height:20px; line-height:20px; font-size:12px; color:#999; overflow:hidden;}

.nex_more_attorneys{margin-top:60px;}
.nex_more_attorneys a{position:relative; display:block; width:190px; height:46px; line-height:46px;border:2px solid #43B1E7;font-weight:600; text-indent:40px; background:#fff; font-size:14px; color:#43B1E7; overflow:hidden;margin:0px auto;}
.nex_more_attorneys a:after{ content:''; position:absolute;right:20px; top:0; width:30px; height:46px; background:url(../footer/nex_footer_right_b.png) center no-repeat; background-size:100%;}
.nex_more_attorneys a:hover{ background:#43B1E7; color:#fff;}
.nex_more_attorneys a:hover:after{background:url(../footer/nex_footer_right_w.png) center no-repeat; background-size:100%;}


/*律师详情页*/
.nex_doc_box{padding:90px 5% 40px 5%;background:#fff;}
.nex_doc_left{float:left;width:350px;position:relative;background:#fff;box-shadow:0 0 50px rgb(79 110 173 / 10%);}
.nex_doc_avatar{width:350px;}
.nex_doc_avatar img{width:100%;}
.nex_doc_basic{padding:30px;background:#fff;border-bottom:1px solid #f3f3f3;}
.nex_doc_basic h2{height:30px;line-height:30px;overflow:hidden;font-size:20px;color:#051c2c;}
.nex_doc_basic h4{font-size:14px;height:26px;line-height:26px;margin-bottom:20px;color:#43B1E7;font-weight:500;}
.nex_doc_basic_description{font-size:14px;line-height:25px;color:#051c2c;}

.nex_doc_infomation{padding:30px;background:#fff;border-bottom:1px solid #f3f3f3;}
.nex_doc_infomation h1{font-size:16px;height:26px;line-height:26px;overflow:hidden;color:#43B1E7;margin-bottom:30px;}
.nex_doc_infomation ul{}
.nex_doc_infomation ul li{height:20px;line-height:20px;overflow:hidden;margin-bottom:15px;}
.nex_doc_infomation ul li:last-child{margin-bottom:0;}
.nex_doc_infomation ul li em{float:left;font-size:14px;display:inline-block;width:80px;height:20px;line-height:20px;overflow:hidden;font-weight:600;color:#051c2c;}
.nex_doc_infomation ul li span{float:right;font-size:14px;display:inline-block;width:200px;height:20px;line-height:20px;overflow:hidden;font-weight:400;color:#051c2c;}
.nex_doc_right{float:right;width:830px;}
.nex_doc_rtbox{margin-bottom:50px;}
.nex_doc_rtbox h2{margin-bottom:25px;overflow:hidden;font-size:20px;height:30px;line-height:30px;color:#051c2c;}
.nex_doc_rtbox h2 em{font-weight:400;margin-left:5px;color:#1d40ca;}
.nex_doc_rtbox ul li{margin-bottom:30px;font-size:14px;line-height:25px;color:#051c2c;}
.nex_doc_intro_items{}
.nex_doc_intro_items ul li{margin-bottom:10px;font-size:14px;height:25px;line-height:25px;overflow:hidden;padding-left:25px;background:url(nex_icon_ids.png) left center no-repeat;background-size:15px;color:#051c2c;}

.nex_cert_lists{margin-top:80px;}
.nex_cert_lists ul{width:1288px;}
.nex_cert_lists ul li{float:left;width:292px;margin:0 30px 30px 0;}
.nex_cert_bg_svg{width:270px;height:390px;position:relative;}
.nex_cert_pic{width:270px;margin:0 auto;}
.nex_cert_pic img{width:270px;}
.nex_cert_title{width:100%;height:30px;line-height:30px;text-align:center;font-size:16px;color:#12265a;overflow:hidden;position:absolute;bottom:27px;left:0;}